#
#Mon Jun 13 09:22:50 PDT 2016
explorer16.languagetoolchain.dir=/Applications/microchip/xc16/v1.25/bin
conf.ids=explorer16,target
target.languagetoolchain.version=1.25
configurations-xml=e5d691d6b5258dc3912415237b231798
target.com-microchip-mplab-nbide-toolchainXC16-XC16LanguageToolchain.md5=f601c623d66375d4b2c6ac49af4a0156
explorer16.com-microchip-mplab-nbide-toolchainXC16-XC16LanguageToolchain.md5=f601c623d66375d4b2c6ac49af4a0156
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=4b47e815d50912689a67d0b162f47a58
explorer16.languagetoolchain.version=1.25
target.languagetoolchain.dir=/Applications/microchip/xc16/v1.25/bin
host.platform=mac
